Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 12 Years, 2 Months, 1 Week ago [Upgrading] upgrade problem
#1
Solved: 12 Years, 2 Months, 1 Week ago
after i uploaded the files of 1.6 on the server and wanted to run upgrade.php it gives me the following error:

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /home/content/g/r/a/grazny/html/forum/inc/class_core.php on line 18

the previous script was 1.4.13'

what should i do ? thx


Messages In This Thread
upgrade problem - by kpac - 2010-09-18, 08:56 AM
RE: upgrade problem - by adbrad - 2010-09-18, 09:23 AM
RE: upgrade problem - by Sajuuk - 2010-09-18, 09:50 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)